Computer Security
[EN] securityvulns.ru no-pyccku


python integer overflow
Published:27.10.2014
Source:
SecurityVulns ID:14061
Type:library
Threat Level:
6/10
Description:Integer overflow in buffer().
Affected:PYTHOH : python 2.7
CVE:CVE-2014-7185 (Integer overflow in bufferobject.c in Python before 2.7.8 allows context-dependent attackers to obtain sensitive information from process memory via a large size and offset in a "buffer" function.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:197 ] python (27.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod